@charset "UTF-8";

input + .help-block.compact {
    margin-top: 4px;
    font-size: 12px;
}

pre.gray {
    background: #fafafa;
}

.show-narrowed {
    display: none;
}

.breadcrumb > .active {
    color: #666;
}

.wide-breadcrumb {
    background: #fafafa;
    border-bottom: 1px solid #ddd;
}

.wide-breadcrumb > ul {
    width: 1068px;
    margin: 0 auto;
    padding: 12px 16px;
    border: none;
    background: none;
}

#why_revert {
    display: none;
    position: absolute;
    top: 30px;
    right: -24px;
    width: 288px;
    z-index: 100;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    background: #fff;
}

#why_revert_arrow {
    position: absolute;
    left: 130px;
    top: -11px;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 11px;
    border-top-width: 0;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    z-index: 200;
}

#why_revert_arrow:after {
    content: '';
    position: absolute;
    left: -10px;
    top: 1px;
    border-color: transparent;
    border-style: solid;
    border-width: 10px;
    border-top-width: 0;
    border-bottom-color: #fff;
}

#why_revert h3 {
    margin: 0;
    padding: 8px 8px;
    font-size: 13px;
    background: #ececec;
    border-radius: 8px 8px 0 0;
}
#why_revert .sboxInner {
    background: #fff;
    border-radius: 0 0 8px 8px;
}

#why_revert form {
    margin: 0;
}

#why_revert li {
    margin-bottom: 4px;
}

#why_revert input[type="radio"] {
    margin-top: 2px;
    margin-right: 8px;
}

#why_revert h4 {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: normal;
}

#revert_reason_detail {
    box-sizing: border-box;
    margin: 4px 0 8px 0;
    width: 100%;
    height: 96px;
}

.wide-notice .noticeBox {
    margin-top: 0;
}

.container.wide {
    width: 1068px;
    padding-left: 16px;
    padding-right: 16px;
}

.container.wide .span13 {
    width: 768px;
}

#q_in_topbar {
    width: 100px;
}

.container.wide #q_in_topbar {
    width: 200px;
}

.dropdown-menu > .active > a {
    color: inherit;
    background-color: #fff;
    background-image: none;
}

.container.wide .dropdown.appended-to-btn {
    float: right;
    margin: 10px 0 0 0;
    border: 1px solid #ccc;
    border-left: 0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 0 4px 4px 0;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.container.wide .dropdown.appended-to-btn .caret {
    top: 5px;
    right: 8px;
}

.container.wide .dropdown.appended-to-btn .dropdown-toggle {
    width: 24px;
    height: 28px;
    padding: 0 !important;
}

.container.wide .dropdown.appended-to-btn .dropdown-menu {
     top: 40px;
}

.container.wide .btn.prepended-to-dropdown {
    border-radius: 4px 0 0 4px;
}

#dropdown_of_login_btn {
    display: none;
}

.popup-video {
    font-size: 10px;
    margin-right: 4px;
}

#lesson_title {
    margin: 0;
    padding: 0 0 16px 2px;
    font-size: 18px;
}

#lesson_description {
    margin: 0;
    padding: 0 0 8px 0;
    color: #666;
}

#video_summary {
    padding: 0 0 0 4px;
}

#lesson_stat_graph {
    float: left;
    width: 78px;
}

#lesson_stat_summary {
    float: right;
    width: 160px;
}

select.source-select {
    min-width: 60%;
}

#shareButtons.inline-share-buttons {
    margin: 0;
    padding: 8px 0 24px 0;
    height: 24px;
}

#shareButtons.inline-share-buttons li {
    float: left;
    display: inline-block;
    margin: 0 16px 0 0;
    padding: 0;
    height: 24px;
}

#memo_form {
    padding: 12px;
}

.recent-history-img {
    float: right;
    margin-right: 4px;
    width: 30px;
}

.recent-history-img > img {
    width: 30px;
    height: 30px;
}

.recent-history-title {
    display: inline-block;
    max-width: 212px;
}

#comment_post_form_wrapper {
    border-radius: 4px 0 0 0;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-width: 1px 0 0 1px;
    position: fixed;
    bottom: 0;
    right: 0;
}

#comment_post_form {
    display: none;
    padding: 12px 8px 8px 12px;
    border-radius: 6px 0 0 0;
    min-height: 480px;
}

#comment_post_form .commentInfo {
    width: 580px;
}

#comment_post_form #comment_title {
    width: 560px;
}

#comment_post_form #comment_body {
    width: 560px;
    height: 240px;
}

#comment_post_form #preview_body {
    min-height: 160px;
}



/* Contact */

.suggestion {
    display: none;
    margin-top: 16px;
    font-size: 12px;
    line-height: 12px;
}

.suggestion .suggestion-header {
    font-size: 12px;
    margin-bottom: 8px;
}

@media screen and (max-width: 1100px) {
    html.style-version-2, html.style-version-2 body {
        width: auto;
    }

    .container.wide {
        width: auto;
    }

    html.style-version-2 body .navbar,
    html.style-version-2 body .navbar-inner {
        width: auto;
    }

    .navbar .container.wide {
        width: auto;
    }

    .container.wide #topbar_search {
        /*display: none;*/
    }

    .container.wide .show-narrowed {
        display: block;
    }

    .wide-breadcrumb {
        width: auto;
    }

    .wide-breadcrumb > ul {
        width: auto;
    }

    .container.wide #main {
        visibility: hidden;
    }
}

@media screen and (max-width: 986px) {
    html.style-version-2, html.style-version-2 body {
        width: 986px;
    }

    .container.wide {
        width: 954px;
    }

    .wide-breadcrumb > ul {
        width: auto;
    }

    .container.wide #main {
        width: 656px;
    }
}

@media screen and (max-width: 880px) {
    .container.wide #global_menu {
        display: none;
    }

    #why_revert {
        right: 4px;
    }

    #why_revert_arrow {
        left: 156px;
    }

    .container.wide #footer_logo {
        display: none;
    }

    .container.wide #footer_about {
        display: none;
    }
}

@media screen and (max-width: 724px) {
    html.style-version-2, html.style-version-2 body {
        width: auto;
    }

    .container.wide {
        width: auto;
    }

    .container.wide .tab-content {
        min-height: 0 !important;
    }

    .container.wide #sidebar {
        float: none;
        clear: both;
        width: auto;
    }

    .container.wide #sidebar .responsive-box.hidden {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .container.wide .nav-tabs > li > a {
        padding-top: 8px;
        padding-bottom: 6px;
        padding-left: 10px;
        padding-right: 10px;
    }
}
